.education {
    max-width: 800px;
    margin: 0 auto;
    padding-top: 25px;
    padding-bottom: 25px;
}

.education-section div {
    color: rgb(28, 33, 43);
    font-size: 16px;
    letter-spacing: 2px;
}

.education-section {
    border-bottom:  1px solid rgba(45, 48, 55, 0.1);
}

.eucation-grid {
    display: grid;
    grid-template-columns: 230px 1px 1fr;
    max-width: 800px;
    margin: 0 auto;
    padding-top: 40px;
}

.divider {
    background-color: rgb(229, 229, 229);
    position: relative;
    margin-top: -40px;
}

.divider-circle {
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    border-color: rgb(229, 229, 229);
    border-style: solid;
    border-width: 2px;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.divider-black-circle {
    background-color: black;
    height: 10px;
    width: 10px;
    border-radius: 50%;
}

.education-grid-date {
    color: rgb(103, 112, 132);
    font-size: 16px;
}

.education-grid-inst-text-1 {
    color: rgb(28, 33, 43);
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}

.education-grid-inst-text-2 {
    color: rgb(28, 33, 43);
    font-size: 17px;
}

.education-grid-inst {
    padding-left: 64px;
    margin-bottom: 60px;
}

.education-grid-container {
    border-bottom: 1px solid rgba(45, 48, 55, 0.1);
}